﻿body {
    font-family: Verdana;
    margin: 0px;
    padding: 0px;
}

img {
    margin-bottom: 60px;
}

input {
    border: none;
    border-bottom: 2px solid #37B34A;
    width: 100%;
    font-size: 16px;
    margin-bottom: 30px;
    height: 30px;
    background-color: #effff1;
    color: black !important;
    margin-bottom: 30px !important;
    margin-top: 10px !important;
}

    input:focus {
        outline: none;
    }

.pageDiv {
    width: 100%;
    height: 100%;
    background-color: #37B34A;
    text-align: right;
    background-image: url('../../../Content/images/wheat4.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

.userInputsDiv {
    background-color: #effff1;
    width: 30%;
    height: 100%;
    text-align: center;
    float: right;
}

    .userInputsDiv .contentTest {
        padding: 50px;
        padding-top: 200px;
    }

.btn {
    background-color: #37B34A;
    color: white !important;
    border-radius: 8px !important;
    height : 40px;
}

    .btn:hover, .btn:active {
        color: black !important;
    }

.text-danger {
    text-align : end !important;
}

#versionDiv {
    position: fixed;
    bottom: 30px;
    right: 30px;
    color : #37B34A;
    font-weight : 400;
    text-align: right;
}

.outer {
    display: table;
    position: absolute;
    height: 100%;
    width: 100%;
}